@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600&display=swap');
@import url('https://use.fontawesome.com/releases/v5.0.7/css/all.css');
@import url('https://use.fontawesome.com/releases/6.7.2/css/all.min.css');

body {
  line-height: 1.5;
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  overflow-x: hidden;
}

body.hidden-scrolling {
  overflow-y: hidden;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

main {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

.container {
  max-width: 2170px;
  margin: auto;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}
.sticky {
  width: 100%;
  position: fixed !important;
  top: 0 !important;
  padding: 0 15px !important;
}

.sticky a {
  color: #ffffff;

}

/*header*/
.header {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 99;
  padding: 15px;
}

.header-main {
  background-color: #ffffff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 3px 1px;
  border-radius: 4px;
}

.header .logo {
  padding: 0 15px;
}

.logo img {
  width: 180px;
  height: 70px;
  margin: auto;
}

.header .logo a {
  font-size: 30px;
  text-transform: capitalize;
  color: #ff6e00;
  font-weight: 600;
}

.header .nav-menu {
  padding: 0 15px;
}

.header .menu > .menu-item {
  display: inline-block;
  margin-left: 30px;
  position: relative;
  font-family: 'forum', sans-serif;
}

.header .menu > .menu-item > a {
  display: block;
  padding: 12px 0;
  font-size: 16px;
  font-family: 'forum', sans-serif;
  color: #93c572;
  text-transform: capitalize;
  font-weight: 600;
  transition: all 0.3s ease;
}

.header .menu > .menu-item > a .fa fa-solid fa-caret-down {
  display: inline-block;
  height: 12px;
  width: 12px;
  position: relative;
  margin-left: 5px;
  pointer-events: none;
}

.header .menu > .menu-item > a .fa fa-solid fa-caret-down:before,
.header .menu > .menu-item > a .fa fa-solid fa-caret-down:after {
  content: '';
  position: absolute;
  box-sizing: border-box;
  left: 50%;
  top: 50%;
  background-color: #93c572;
  height: 2px;
  width: 100%;
  transform: translate(-50%, -50%);
  transition: all 0.3s ease;
}

.header .menu > .menu-item:hover > a .fa fa-solid fa-caret-down:before,
.header .menu > .menu-item:hover > a .fa fa-solid fa-caret-down:after {
  background-color: #ff6e00;
}

.header .menu > .menu-item > a .fa fa-solid fa-caret-down:after {
  transform: translate(-50%, -50%) rotate(-90deg);
}

.header .menu > .menu-item > .sub-menu > .menu-item > a:hover,
.header .menu > .menu-item:hover > a {
  color: #ff6e00;
}

.header .menu > .menu-item > .sub-menu {
  box-shadow: 0 0 10px #93C572(0, 0, 0, 0.2);
  width: 220px;
  position: absolute;
  left: 0;
  top: 100%;
  background-color: #ffffff;
  padding: 10px 0;
  border-top: 3px solid #ff6e00;
  transform: translateY(10px);
  transition: all 0.3s ease;
  opacity: 0;
  visibility: hidden;
}

/*home section start*/
.home-section {
  width: 100%;
  display: block;
  min-height: 75vh;
  background-image: url('../img/p28.jpg');
  background-position: center;
  background-size: cover;
}

.text-box {
  width: 90%;
  color: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  padding-bottom: 50px;
}

.text-box h1 {
  font-size: 62px;
  padding-bottom: 50px;
}

.text-box p {
  margin: 10px 0 40px;
  font-size: 20px;
  color: #ffffff;
}

.hero-btn {
  display: inline-block;
  text-decoration: none;
  color: #ffffff;
  background-color: #93c572;
  border: 1px solid #ffffff;
  border-radius: 0.6rem;
  padding: 12px 34px;
  font-size: 13px;
  position: relative;
  cursor: pointer;
}

.hero-btn:hover {
  border: 1px solid #ffffff;
  background: #ff6e00;
  transition: 1s;
}

/* home section end*/

/*list section start*/
.header-list-title{
  color: #93c572;
  font-size: 30px;
  text-align: center;
  padding-top: 10px;
}
.line{
  width: 300px;
  height: 4px;
  background: #93C572;
  margin: 10px auto;
}

.row-list{
  display:grid;
  grid-template-columns: repeat(4,1fr);
  padding: 20px 20px;
  grid-column-gap: 10px;
  grid-row-gap: 10px;

}
.all-list{
  padding-left: 50px;
}
.all-list li{
  list-style-type: square;
  list-style-position: center;
  color: #93c572;
  line-height: 2.5;
  font-weight: bold;

}


/*footer section start*/
.footer {
  background: #93c572;
}

.footer .box-container {
  border: 0px solid;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(18rem, 1fr));
  gap: 1.5rem;
}

.footer .box-container .box {
  margin: 30px;
}

footer .box-container .box h2 {
  font-size: 1.5rem;
  color: #ffffff;
  padding: 1rem 0;
}

.footer .box-container .box h2 i {
  color: #ffffff;
}
.footer .box-container .box a i {
  font-size: 18px;
}

.footer .box-container .box .links {
  display: block;
  font-size: 1.2rem;
  color: #ffffff;
  padding: 1rem 0;
}

.footer .box-container .box .links i {
  color: #ff6e00;
  padding-right: 0.5rem;
}

.footer .box-container .box .links:hover i {
  padding-right: 1rem;
}
.social-row{
  position: absolute;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 10px;
}
.footer .box .social{
  display: inline-block;
  width: 50px;
  height: 50px;
  background-color: #ffffff;
  border-radius: 40px;
  line-height: 20px;
  text-align: center;
  padding-left: 5px;
  place-items: center;
  box-shadow: 0px 10px 10px #ff6e00(0, 0, 0, 0.1);
}
.copyrights {
  font-size: 15px;
  padding-bottom: 20px;
  color: #ffffff;
  text-align: center;
}

/*footer section end*/

.text-animate {
  opacity: 0;
  transform: translateY(30px);
  transition: all 0.7s ease;
}

.text-animate-active {
  opacity: 1;
  transform: translateY(0);
}

@media (min-width: 992px) {
  .header .menu > .menu-item-has-children:hover > .sub-menu {
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
  }

  .header .menu > .menu-item-has-children:hover > a .fa fa-solid fa-caret-down:after {
    transform: translate(-50%, -50%) rotate(0deg);
  }
}

.header .menu > .menu-item > .sub-menu > .menu-item {
  display: block;
}

.header .menu > .menu-item > .sub-menu > .menu-item > a {
  display: block;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 600;
  color: #93c572;
  transition: all 0.3s ease;
  text-transform: capitalize;
}

.header .open-nav-menu {
  height: 34px;
  width: 40px;
  margin-right: 15px;
  display: none;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.header .open-nav-menu span {
  display: block;
  height: 3px;
  width: 24px;
  background-color: #93c572;
  position: relative;
}

.header .open-nav-menu span:before,
.header .open-nav-menu span:after {
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #93c572;
  box-sizing: border-box;
}

.header .open-nav-menu span:before {
  top: -7px;
}

.header .open-nav-menu span:after {
  top: 7px;
}

.header .close-nav-menu {
  height: 40px;
  width: 40px;
  background-color: #93c572;
  margin: 0 0 15px 15px;
  cursor: pointer;
  display: none;
  align-items: center;
  justify-content: center;
}

.header .close-nav-menu img {
  width: 16px;
}

.header .menu-overlay {
  position: fixed;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease;
}

/* responsive */

@media screen and (max-width: 991px) {
  .header .menu-overlay.active {
    visibility: visible;
    opacity: 1;
  }

  .header .nav-menu {
    position: fixed;
    right: -280px;
    visibility: hidden;
    width: 280px;
    height: 100%;
    top: 0;
    overflow-y: auto;
    background-color: #eeeeee;
    z-index: 1000;
    padding: 15px 0;
    transition: all 0.5s ease;
  }

  .header .nav-menu.open {
    visibility: visible;
    right: 0px;
  }

  .header .menu > .menu-item {
    display: block;
    margin: 0;
  }

  .header .menu > .menu-item-has-children > a {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .header .menu > .menu-item > a {
    color: #93c572;
    padding: 12px 15px;
    border-bottom: 1px solid #ff6e00;
  }

  .header .menu > .menu-item:first-child > a {
    border-top: 1px solid #ff6e00;
  }

  .header .menu > .menu-item > a .fa fa-solid fa-caret-down:before,
  .header .menu > .menu-item > a .fa fa-solid fa-caret-down:after {
    background-color: #93c572;
  }

  .header .menu > .menu-item-has-children.active > a .fa fa-solid fa-caret-down:after {
    transform: translate(-50%, -50%) rotate(0deg);
  }

  .header .menu > .menu-item > .sub-menu {
    width: 100%;
    position: relative;
    opacity: 1;
    visibility: visible;
    border: none;
    background-color: transparent;
    box-shadow: none;
    transform: translateY(0px);
    padding: 0px;
    left: auto;
    top: auto;
    max-height: 0;
    overflow: hidden;
  }

  .header .menu > .menu-item > .sub-menu > .menu-item > a {
    padding: 12px 45px;
    color: #93c572;
    border-bottom: 1px solid #ff6e00;
  }

  .header .close-nav-menu,
  .header .open-nav-menu {
    display: flex;
  }

  /*resposive for home section*/
  .text-box h1 {
    font-size: 20px;
  }

  /*responsive list section*/
  .row-list{
    grid-template-columns: repeat(2,1fr);
  }
  
  /*responsive footer section*/

  .footer .box-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  .h2-box{
    margin: 3rem;
    padding-bottom: -30px;
    margin: 60px 0 -10px;
  }
}

@media (max-width: 360px) {
  main {
    width: 100vw;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
  }
  .row-list{
    grid-template-columns: repeat(1,1fr);
  }
}

@media (max-width: 375px) {
  .row-list{
    grid-template-columns: repeat(1,1fr);
  }

}
@media (max-width: 390px) {
  

}
@media (max-width: 414px) {
  .row-list{
    grid-template-columns: repeat(1,1fr);
  }
  .copyrights {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
}
@media (max-width: 430px) {
  .row-list{
    grid-template-columns: repeat(1,1fr);
  }
  .copyrights {
      padding-top: 20px;
      padding-bottom: 20px;
    }
  
  }

@media (max-width: 768px) {
  .logo img {
    width: 150px;
    height: 60px;
    margin: auto;
}
.header-list-title h1{
  font-size: 18px;
}
  .footer .box-container .box {
    margin: auto;
    height: auto;
  }
  .copyrights {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .copyrights {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .business-hours {
    margin-bottom: 20px;
  }
}

@media (min-width: 820px) {
  .follow-h2{
    margin: -60px 0 15px;
  }
  .h2-box { 
    margin: 0px 0 -10px;
}
}

@media (min-width: 912px) {
  .follow-h2{
    margin: -60px 0 15px;
  }
  .h2-box { 
    margin: 0px 0 -10px;
}
}
@media (min-width: 1024px) {
  .follow-h2 {
    margin: -0px 0 15px;
}
}
@media (min-width: 1280px) {
  .follow-h2 {
      margin: -0px 0 15px;
  }
}
